@media screen /* STYLE BASIC */ {
    /* MENU */
    .flex-container {
        list-style: none;
        display: flex;
    }

    .wrap {
        flex-wrap: wrap;
    }
}




@media screen and (max-width: 768px) {
    .mainmenu {
        height: 100%;
    }

    .euMenu {
        height: auto;
    }

    .euMenu li {
        padding: 0px 0px;
    }

    .euMenu a {
        width: auto;
    }

    .euMenu a:hover {
        background-color: #3EA9F5;
    }

    .euMenu .highlighted {
        height: auto;
    }

    .box {
        width: 50%;
        padding-bottom: 25%;
    }
}

@media screen and (min-width: 768px) {
    .euMenu .isCurrent span {
        padding-bottom: 8px;
        border-bottom: 7px solid #3EA9F5;
    }

    .euMenu a:hover span {
        padding-bottom: 8px;
        border-bottom: 7px solid #3EA9F5;
    }

    .euMenu a:focus {
        background-color: inherit;
    }

    .euMenu a:focus span {
        padding-bottom: 8px;
        border-bottom: 7px solid #3EA9F5;
    }
}

@media screen and (max-width: 980px) {
    .layout-wrapper,
    .js .layout-wrapper {
        float: none;
        width: 100%;
        padding: 0px;
    }

    .layout-right,
    .js .layout-right {
        clear: both;
        float: none;
        padding: 0px;
        width: auto;
    }

    .maincright > div {
        width: 300px;
        margin: 0px auto 20px auto;
    }
}
@media screen and (max-width: 600px) {
.video-box{
		float: none;
        width: 100%;
		margin: 0 auto;	
	}   
}
@media screen and (max-width: 450px) {
    .box {
        width: 100%;
        padding-bottom: 60%;
    }
	
}

@media screen and (max-width: 320px) {
    .slider-caption {
        display: none;
    }

    .maincleft {
        margin-left: 2%;
    }

    .mbl, .mbl23 {
        margin: 30px 0px;
    }
}